<!doctype html>
<html lang="en">
    <head>
        {% include 'links.html' %}
        <title>The Circle - {{ user.username }}</title>
    </head>
    <body class="vsc-initialized">
        <div class="container emp-profile">
			{% include 'navigationbar/search_results.html' %}
            <form method="POST">
                <div class="row">
                    <div class="col-md-4">
                        <div class="profile-img">
                            <img src="{{ user.profile.profile_image.url }}" alt=""/>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="profile-head">
                            <h5>{{ user.first_name }} {{ user.last_name }}</h5>
                            <h6>{{ user.username }}</h6>
                            <ul class="nav nav-tabs" id="myTab" role="tablist">
                                <li class="nav-item">
                                    <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home" aria-selected="true">Sobre</a>
                                </li>
                            </ul>
                            {% if block == None or block == "Bloquear" %}
                            <div class="tab-content profile-tab" id="myTabContent">
                                <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <strong>Data de Nascimento:</strong>
                                        </div>
                                        <div class="col-sm">
                                            <label>{{ user.profile.birth_date }}</label>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <strong>Curso de Graduação:</strong>
                                        </div>
                                        <div class="col-sm">
                                            <label>{{ user.profile.graduation_course }}</label>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <strong>Período de Graduação:</strong>
                                        </div>
                                        <div class="col-sm">
                                            <label>{{ user.profile.graduation_period }}</label>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <strong>Artistas Musicais Curtidos:</strong>
                                        </div>
                                        <div class="col-sm">
                                            <label>
                                            {% for like in user.profile.likesArtist.all %}
                                        
                                                {% if forloop.last %}
                                                        {{ like }}</label>
                                                {% else %}  
                                                        {{ like }},                         
                                                {% endif %}
                                    
                                            {% endfor %}
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <strong>Filmes Curtidos:</strong>
                                        </div>
                                        <div class="col-sm">
                                            <label>
                                            {% for like in user.profile.likesFilm.all %}
                                        
                                                {% if forloop.last %}
                                                        {{ like }}</label>
                                                {% else %}  
                                                        {{ like }},                     
                                                {% endif %}
                                    
                                            {% endfor %}
                                        </div>
                                    </div>
                                </div>
                            </div>
                            {% elif block == 'Desbloquear' %}
                            <div class="block-warning">
                              <strong>Para ver as informacoes deste usuario desbloqueie-o</strong>
                            </div>
                            {% endif %}
                        </div>
                    </div>
                    {% if logged_user != None %}
                        {% csrf_token %}
                        {% include './generic_page/person_button.html' %}
                    {% endif %}
                </div>
            </form>
        </div>
        {% include './navigationbar/navigation_bar.html' %}

      {% if user.username != logged_user %}
		    {% include './generic_page/block_reason.html' %}
      {% endif %}
    </body>
</html>
